<?xml version="1.0" encoding="ISO-8859-1"?>
<insert table="zone_percorsi">
  <header>
    <column>
      <name>c_zona_spedizione</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>dt_inizio_validita</name>
      <typeCode>135</typeCode>
    </column>
    <column>
      <name>c_percorso</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>dt_fine_validita</name>
      <typeCode>135</typeCode>
    </column>
  </header>
</insert>
